@import url('css/magnific-popup.css');
@import url('css/jquery.bxslider.css');


body {
	font-size: 11px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	padding: 0 0 10px 0;
	margin: 0;
	background: #fff url(images/main_bgd06.png);
	background-repeat:repeat-x;
}

img {
	border: none;
}

.img_cart {
	border: 1px solid #CCC;
	display:block;
	width:170px;
}

select, input {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

h1, h2.title {
	color:#fff;
	/*color:#DDDDDD;*/
	font-family:Arial,Helvetica,sans-serif;
	font-size:14px;
	font-weight: bold;
	margin: 0px 0 0 0px;
	padding:6px 4px 6px 74px;
	/* [disabled]border-left: 35px solid #CCCCCC; */
	background: url("images/bgd_page_header.png") repeat-y 100% 0;	/*background: #000000 url("images/bgd_page_header.png") no-repeat 100% 0;*/
}

h2, h3 { 
	font: bold 12px Arial, Sans-Serif; 
	margin: 0; 
	padding: 0; 
	color: #666666; 
	background: #FFFFFF; 
}

h4 { 
	font: 18px Arial, Sans-Serif; 
	margin: 8px 0 0 0; 
	padding: 0; 
	color: #777777; 
	background: #FFFFFF; 
}

p {	
	margin: 0 0 10px 0; 
	line-height: 1.3; 
}

a {
	/*color: #D34242;*/
	color: #ff00b6;
}

a:hover {
	/*color: #2FB8FF;*/
	color: #0fb5ff;
}

.align {
	position: relative;
	width: 1260px;
	margin: 0 auto;
	padding: 0 0 1px 0;
	background: transparent;
	text-align: center;
}

.logo {
	position: absolute;
	width: 190px;
	/*height: 137px;*/
	height: 137px;
	text-align: left;
	top: 0px;
	left: 0px;
	margin: 0;
	padding: 22px 0px 0px 10px;
	background-color:#FFF;
	display:block;
	z-index:7;
}



.header {
	position: absolute;
	/*width: 362px;*/
	/*height: 109px;*/
	width: 480px;
	height: 126px;
	margin: 0 auto;
	/*top: 35px;*/
	/*left:605px;*/
	top: 39px;
	left:510px;
	color: #888888;
	text-align: left;
	padding: 12px 0 0 10px;
	background: transparent url(images/avg_shipping.png) no-repeat 100% 88%;
	z-index: 6;
}

.kenggi_com {
	position: absolute;
	/*width: 362px;*/
	/*height: 109px;*/
	width: 440px;
	height: 120px;
	margin: 0 auto;
	/*top: 35px;*/
	/*left:605px;*/
	top: 38px;
	left:552px;
	z-index: 20;
}


/*  Small Horizontal Menu ========================= */
.small_menu {
	position: absolute;
	height: 90px;
	top: 12px;
	right: 260px;
	/*color: #bbbbbf;*/  /*- light*/
	color: #f2f4f9;
	text-align: right;
	margin: 14px 0px 0px 0px;
	padding: 0;
	background: none;
	text-transform:uppercase; 
	z-index: 7;
}

.small_menu a {
	display: block;
	font-size: 11px;
	text-decoration: none;
	color: #f2f4f9;
	margin: 0 20px 0 0;
	text-transform:uppercase;
	float: left;
}

.small_menu a:hover {
	/*color: #0fb5ff;*/  /*- light blue*/
	color: #4d4858;
	text-transform:uppercase;
}

/* -------------------- */

.share {
	/*position: absolute;*/
	width: 120px;
	height: 40px;
	color: #888494;
	font-size: 10px;
	margin: 0 auto;
	padding: 0;
	/*top: 45px;
	right: 280px;*/
	background: none;
	/*z-index: 6;*/
}



/* ============================================ */

.wrapper {
	position: absolute;
	width: 1260px;
	margin: 0;
	padding: 0 0 0 0;
	left: 0;
	z-index: 5;
	/*background: transparent url(images/wrap_bg.gif) repeat-y 0 0;*/
}

div.clear {
	clear: both;
	float: none;
	margin: 0;
	padding: 0;
}

.holder {
	position: relative;
	width: 1000px;
	float: left;
	/*margin: 164px 0 0 0;*/
	margin: 0px 0px 0px 0px;
	padding: 0;
	background: transparent; 
}

.left {
	position: relative;
	width: 170px;
	top:137px;
	float: left;
	color: #BFA8A8;
	font-size: 10px;
	margin: 0;
	padding: 0 0 0 30px;
	/*background: transparent;*/
	background-color: #FFF;
}


.left div.box, .right div.box {
	font-size: 10px;
	color: #919293;
	margin: 20px 0 0 0;
	padding: 0;
}

.left div.box.text, .right div.box.text {
	text-align: justify;
	padding: 10px 0 10px 15px;
}

.left div.box span.head, .right div.box  span.head {
	display: block;
	text-align: center;
	color: #ff00b6;

}

.left div.box.testimonial, .right div.box.testimonial {
	text-align: left;
	margin: 20px 20px 0 0;
	padding: 6px;
	border: 1px solid #d6cfd7;
}

.left div.box.border, .right div.box.border {
	padding: 0;
	margin: 20px 0 0 15px;
	border: 1px solid #d3c7c7; /*#6D5B5B;*/
}

.left div.box.border {
	margin: 20px 20px 0 0;
}

div.box p {	
	margin: 0 0 10px 0; 
	line-height: 1.3; 
}
/*
.left .box .top {
	width: 190px;
	padding: 10px 5px 5px 5px;
	background: transparent url(images/left_box_top.gif) no-repeat 0 0;
}

.left .box span {
	color: #DD6A00;
	font-weight: bold;
}
*/

/*ujjjjjjjjjjjjjjjjjjjjjjjjjjjjjjjjjjjjjj*/

.left div.view_shopping_cart {
	text-align: left;
	padding: 55px 0 10px 0;

}



.left span.head, .left span.title {
	display: block;
	font-size: 10px;
	margin: 18px 0px 4px 0px;
	color: #ff00b6; /*#D34242;*/

}

.left span.title {
	margin: 10px 0;
	color: /*#918792;*/ #2ba5d8;
}

.select_currency {
	display:block;
	height:16px;
	color:#999a9b;
	margin:1px 0;
}
.your_shop_cart {
	/*display: block;
	font-size: 10px;
	margin: 0px 0px 0px 0px;*/
	color: #ff00b6;
	/*color: #2ba5d8;*/
}

.left .menu {
	text-align: left;
}

.left .menu ul {
	margin: 0;
	padding: 0px 0px 1px 0px;
}

.left .menu li {
	list-style: none;
	display: block;
	font-size: 10px;
	color:#BFA8A8;
	margin: 1px 0;
	padding: 0;
	height: 15px;
	text-decoration:none;
}
.left .menu a {
	float: left;
	font-size: 10px;
	color:#999a9b; /*#BFA8A8;*/
	line-height: 16px;
	text-decoration:none; 
}

.left .menu a:hover {
	color:  #504a51; /*#ff00b6;*/ /*#FFAE22;*/
}

/* Special Class */
.left .menu a.special {
	color: #ff0000; /*#7777BF;*/
	margin:0px 4px 0px 4px;
	font-weight:bold;
	font-size:11px;
	line-height:15px;
}

.left .menu a.special:hover {
	color: #0fb5ff; /*FFAE22;*/
}
.left .menu a.special3:hover {
	color: #0fb5ff; /*FFAE22;*/
}

.left .menu .special2 {
	/*display:block;*/
	line-height:1px;
}
.left .menu .special3 {
	color: #ff0000; /*#7777BF;*/
	margin:0px 4px 0px 4px;
	font-weight:bold;
	font-size:11px;
	line-height:15px;
	display:block;
	/*background: transparent url("images/bgd_specials_button.gif") no-repeat 0 0;*/
}


/* ====================================== */





/* Content ------------------------------- */
.content {
	position: relative;
	width: 800px;
	float: right;
	text-align: left;
	margin: 0px 0px 0px 0px;
	padding: 0;
	color: #444444;
	background: #fff;
	border-top: 1px solid #99817E;
}

.content p {
	margin: 10px 10px 10px 20px;
}

.content a {
	color: #ff00b6; /*#ED1C24;*/
}

.content a:hover, .header a:hover  {
	color: #0fb5ff; /*#999999;*/
	text-decoration: none;
}

.content ul {
	line-height: 1.6;
}

.small {
	font-size: 11px;
	line-height: 1.4;
}

.content div.banner {
	/*border-bottom: 1px solid #99817E;*/
}

/* animated banners */
#image_gallery_1 {
	width: 800px;
	height: 455px;
}

.mainanim {
	position:absolute;
	top:0px;
	left:0px;
	width: 800px;
	height: 455px;
	display:block;
	z-index:5;
}
.mainanim2 {
	position:absolute;
	top:21px;
	left:0px;
	width: 800px;
	height: 455px;
	display:block;
	z-index:-1;
	background: transparent url(images/home_anim/home_anim.png) no-repeat 0 0;
}


#image_gallery_2 {
	width: 800px;
	height: 250px;
	border-bottom: 1px solid #c2c6d7;
	background: transparent url(images/site_anim/site_anim_07.png) no-repeat 0 0;
}

.content .box {
	width: 452px;
	margin: 15px 0;
	padding: 0 0 15px 0;
	background: transparent url(images/p_box_bg.gif) no-repeat 0 100%;
}

.content .box .top {
	width: 452px;
	height: 10px;
	padding: 0;
	background: transparent url(images/p_box_top.gif) no-repeat 0 0;
}

.content .box p {
	margin: 0 15px;
	padding: 0;
}

/* Home Page products table */
.home_product_table {
	margin: 0px 0px 0px 0px;
	padding: 0;
}

.home_product_table table {
	width: 800px;
	/*border-top: 1px solid #B6A6A6;*/
}

.home_product_table td img {
	/*border-top: 1px solid #B6A6A6;*/
	/*border-right: 1px solid #B6A6A6;*/
}

.home_product_table table a.small_link {
	display: block;
	color: #FFFFFF;
	text-decoration: none;
	font-size: 10px;
	text-align: center;
	line-height: 21px;
	background: #000000;
	border-bottom: 10px solid #350202;
}

.home_product_table table a.small_link:hover {
	color: #33CCFF;
}

.home_product_table .title {
	/*background-color:#4b4952;*/
	background-color:#000000;
	color:#535058;
	/*font-family:Arial,Helvetica,sans-serif;*/
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	font-weight:normal;
	padding:6px 4px 6px 18px;
}
.home_product_table .title2 {
	color:#8f92a3;
	font-family:Verdana, Geneva, sans-serif;
	font-size:16px;
	font-weight:normal;
}
.home_product_table .title3 {
	color:#8f92a3; /*ff00b6;*/
	font-family:Verdana, Geneva, sans-serif;
	font-size:16px;
	font-weight:normal;
}
/* ------------------- */

.home_text_header {
	background-color:#fff;
	/*border-bottom:1px solid #401111;
	border-top:1px solid #461D1D;*/
	color:#ff00b6;
	display:block;
	font-family:Arial,Helvetica,sans-serif;
	font-size:14px;
	font-weight:normal;
	margin:0;
	padding:30px 140px 6px 100px;
	position:relative;
	width:560px;
}

.home_text_div {
	color:#8b8c8d;
	font-size:11px;
	line-height:14px;
	padding:1px 100px 30px;
	/*background-color: transparent;
	background-image:url("images/bottom_text_bgd.png");*/
}

.home_text_div p {
	margin: 10px 0 10px 0; 
	line-height: 1.3; 
}

/* Products  --------------------------------------------------- */
div.product {
	margin: 20px 0 10px 35px;
	overflow: hidden;
}

div.product .product_left {
	float: left;
	width: 252px;
	margin: 0 30px 0 0;
}

div.product .product_left div.img {
	border: 1px solid #DED2C5;
	text-align: center;
	position: relative;
}

div.product .product_left div.prices {
	font-family: Arial,Helvetica,sans-serif;
	margin: 10px 0 10px 0;
}

div.product .product_left div.more_info {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 10px;
	margin: 5px 0 0 0;
}


div.product div.prices span.price_was {
	font-family: Arial,Helvetica,sans-serif;
	color:#999999;
	font-size:12px;
	font-weight:bold;
	text-decoration:line-through;
}

div.product div.prices span.price_now {
	font-family: Arial,Helvetica,sans-serif;
	color:#f00; /* #ff00b6; da34c8; #BD0505;*/
	font-size:15px;
	font-weight:bold;
	line-height:17px;
	margin-top:-2px;
	padding-bottom:4px;
	display:block;
}
.price_now_cart {
	color:#ff00b6; /*#BD0505;*/
	font-size:12px;
	font-weight:bold;
	line-height:22px;
}

div.product .product_left img.pricematch {
	float: right;
	margin: 2px 0 0 0;
}

div.product .product_left a.enlarge {
	float: right;
}

div.product .product_left a.enlarge2 {
	position: absolute;
	right: 0;
	bottom: 0;
}

div.product .product_right {
	float: left;
	width: 475px;
	font-size: 11px;
	margin: 0 5px 0 0;
}

div.product h1 {
	color: #000000;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 14px;
	font-weight: bold;
	margin: 10px 0 15px 0;
	padding: 0;
	background: none;
}

div.product .prod_description {
	float: left;
	width: 450px;
	font-size: 11px;
	margin: 0 5px 0 0;
}

div.product .product_right p {
	margin: 0;
}

div.product .prod_info {
	margin: 10px 0 0 0;
}


div.product h2 {
	color: #000000;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 14px;
	font-weight: bold;
	margin: 0px 0 15px 0;
	padding: 0;
	background: none;
}

div.product .product_right .testimonial {
	/*color: #D34242;*/
	color: #ff00b6; /*ba0285; ff00b6; ac1a1a; 9c2d90*/
	font-style: italic;
	margin: 0 0 15px 0;
}

.stars {
	float: left;
	width: 64px;
	height: 12px;
	margin:0 5px 0 0;
	background: transparent url("images/5stars.gif") no-repeat 0 0;
}

div.product .product_right .testimonial div.stars {
	float: left;
	width: 64px;
	height: 12px;
	background: transparent url("images/5stars.gif") no-repeat 0 0;
}

div.product .product_right .testimonial div.text {
	width: 380px;
	float: right;
}

div.product .product_right .testimonial span.tstm_name {
	/*color: #F86DBB;*/
	color: #00A2FF; /*0372ac 077ebc  ba0285  eb19cd;*/
}

div.product .product_right .testimonial span.tstm_country {
	color: #999; /*00A2FF   0372ac;*/
}

div.product .product_right .specs {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 10px;
	color: #7f8183;
	margin: 15px 0 0 0;
}

div.product .product_right .specs ul {
	float: left;
	width: 240px;
	display: block;
	line-height: 12px;
	margin: 0;
	padding: 0 10px 0 15px;
	list-style: square;
}

div.product .product_right .specs div {
	float: right;
	width: 185px;
}

div.product .product_right .icons {
	clear: both;
	margin: 10px 0 0 0;
}

div.product .product_right .icons div {
	float: left;
	margin: 10px 18px 0 0
}

div.product .product_right .icons div.save {
	color:#e376d7; /*FF7D7D*/
	line-height: 40px;
	font-family:Arial,Helvetica,sans-serif;
	font-size:24px;
}

div.product .product_right div.line, div.product .product_right div.colour_size {
	clear: both;
	margin: 10px 0;
	font-size: 10px;
	line-height: 18px;
}

div.product .product_right div.line {
	display: block;
	/*background-color:#3F6;
	float: left;*/ 
	color: #ff00b6; /*D34242;*/
	padding: 0 1px 0 0;
	margin: 0;
}

div.product .product_right div.line .note {
	display: block;
	/*background-color:#FF0;*/ 
	float: left;
	padding: 5px 15px 5px 0;
}

div.product .product_right div.line .label {
	padding: 5px 6px 5px 0;
	float: left;
}

div.product .product_right div.line .label_quantity {
	/*color:rgb(211, 200, 200);*/
	padding: 5px 6px 5px 0;
	float:right;
	
}
/* ----------------------------------------------------- */


/* ============================================================================================================================== */
/* Styles for Special Category Layouts ========================================================================================== */
/* ============================================================================================================================== */

/* Category Layout 'cat_view_1' ------------- */

div.product.cat_view_1 div.product_left {
	width: 375px;
	margin: 0 15px 0 0;
}

div.product.cat_view_1 div.product_left div#prod_thumbs div.thumb {
	width: 55px;
	height: 55px;
	overflow: hidden;
	float: left;
	margin: 6px 3px 4px 0px;
	border: 2px solid #FFFFFF;
}
div.product.cat_view_1 div.product_left div#prod_thumbs div.thumb.active {
	border: 2px solid #FF00B6;
}

div.product.cat_view_1 div.product_right {
	width: 360px;
	margin: 0 5px 0 3px;
}

div.product.cat_view_1 div.prod_description {
	width: auto;
	float: none;
}

div.product.cat_view_1 div.product_right .testimonial div.text {
	width: auto;
}

div.product.cat_view_1 div.prices {
	margin: 10px 0;
}

div.product.cat_view_1 div.product_right .specs ul {
	float: none;
	width: auto;
}

div.product.cat_view_1 div.product_right .specs div {
	float: none;
	width: auto;
	margin: 12px 0 0 0;
}

div.product.cat_view_1 div.product_right .icons div {
	margin: 10px 7px 0px 0px;
}

/* ----------------------------------------------------- */

/* Category Layout 'cat_view_2' ------------- */

div.product.cat_view_2 div.product_left {
	width: 375px;
	margin: 0 15px 0 0;
}

div.product.cat_view_2 div.product_right {
	width: 371px; /*360px*/
	margin: 0 2px 0 2px;
}


div.product .prod_description {
	float: left;
	width: 450px;
	font-size: 11px;
	margin: 0 5px 0 0;
}

div.product.cat_view_2 p {
	margin: 0;
}

div.product.cat_view_2 .testimonial {
	/*color: #D34242;*/
	color: #ff00b6; /*ba0285; ff00b6; ac1a1a; 9c2d90*/
	font-style: italic;
	margin: 0 0 15px 0;
}

div.product.cat_view_2 .testimonial div.stars {
	float: left;
	width: 64px;
	height: 12px;
	background: transparent url("images/5stars.gif") no-repeat 0 0;
}

div.product.cat_view_2 .testimonial div.text {
	width: 380px;
	float: right;
}

div.product.cat_view_2 .testimonial span.tstm_name {
	/*color: #F86DBB;*/
	color: #00A2FF; /*0372ac 077ebc  ba0285  eb19cd;*/
}

div.product.cat_view_2 .testimonial span.tstm_country {
	color: #999; /*00A2FF   0372ac;*/
}

div.product.cat_view_2 div#prod_thumbs div.thumb {
	width: 55px;
	height: 55px;
	overflow: hidden;
	float: left;
	margin: 1px 2px 6px 0px;
	border: 2px solid #FFFFFF;
}
div.product.cat_view_2 div#prod_thumbs div.thumb.active {
	border: 2px solid  #FF00B6; /*#ef99e3;*/
}

div.product.cat_view_2 div.prod_description {
	width: auto;
	float: none;
}

div.product.cat_view_2 div.testimonial div.text {
	width: auto;
}

div.product.cat_view_2 div.prices {
	margin: 10px 0;
}

div.product.cat_view_2 div.product_right .specs ul {
	float: none;
	width: auto;
}

div.product.cat_view_2 div.product_right .specs div {
	float: none;
	width: auto;
	margin: 12px 0 0 0;
}

div.product.cat_view_2 div.product_right .icons div {
	margin: 10px 7px 0px 0px;
}

/* ----------------------------------------------------- */

/* End Styles for Special Category Layouts ====================================================================================== */
/* ============================================================================================================================== */
/* ============================================================================================================================== */

/* Style for Random Promo Products box ------------------------------------------------------------------------------------------ */
div.prod_promo_box {
	float: left; 
	height: 237px; 
	width: 188px; 
	margin: 10px 5px 5px 5px;
}

div.prod_promo_box div.img {
	height: 188px;
	width: 188px;
	margin: 0 0 5px 0;
}

div.prod_promo_box a.link {
	color: #7F7F7F;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 11px;
	line-height: 17px;
	padding-bottom: 0;
	text-decoration: none;
	text-transform: uppercase;
}

div.prod_promo_box span.saving {
	color: #FF00B6;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 14px;
	font-weight: normal;
	/*float: right;*/
	margin-left: 5px;
}

div.prod_promo_box span.price {
	color: #000000;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 14px;
	font-weight: bold;
	padding: 0 3px 10px 0;
	float:left;
}


/* ------------------------------------------------------------------------------------------------------------------------------ */

/* Info message box ------------------------------------ */
#info_msg {
	width: 100%; 
	text-align: center; 
	position: absolute; 
	z-index: 99;
}

#info_msg div.info_msg_box {
	width: 350px; 
	padding: 1px 1px 15px 1px;
	margin: 30% auto; 
	background: #e0dbdb; /*#D4D0C8;*/
	border: 2px solid #F2F2F2; 
	border-color: #F2F2F2 #444444 #444444 #F2F2F2; 
}

#info_msg div.info_msg_box div.topline {
	height: 18px;
	background: #5776AD;
}

#info_msg div.info_msg_box p {
	text-align: left; 
	margin: 15px; 
	font-size: 11px; 
	color: #000000;
}

#info_msg div.info_msg_box button {
	font-size: 11px;
	padding: 1px 25px;
}
/* ----------------------------------------------------- */

/* Shopping Cart --------------------------------------- */

table.cart {
	margin: 15px 0 10px 35px;
}

table.cart td {
	background: #FFFFFF;
	padding: 3px 5px;
}

table.cart td.head {
	background: #d3cbd4; /*#CCCCCC;*/
	padding: 4px 6px;
}
table.cart td.head_end {
	background: url(images/shop_cart_header01.png) repeat-y 100% 0;
	padding: 4px 6px;
}

table.cart td.line {
	padding: 0;
	height: 2px;
	border-bottom: 1px solid #CCCCCC;
}

table.cart span.small {
	font-size: 10px;
	color: #888888;
}

/* promo cart */
.save_cart {
	color:#999;
	font-size:12px;
	font-weight:normal;
	line-height:22px;
	padding: 7px 0px 7px 35px;
}

.price_cart {
	color:#ff00b6;
	font-size:15px;
	font-weight:bold;
	line-height:22px;
	padding: 7px 0px 7px 0px;
}

.header_cart {
	color:#ff00b6;
	font-size:15px;
	font-weight:normal;
	line-height:22px;
	padding: 37px 0px 7px 0px;
}


/* ------------------------------- */
div.break {
	clear: both;
	height: 2px;
	margin: 15px 35px;
	background: #dfd8e0;
}

/* Right ----------------------------- */
.right {
	position: relative;
	width: 240px;
	float: left;
	margin: 0;
	padding: 0;
	background: none; 
}


.right .box, .right .grey_box {
	zwidth: 200px;
	zmargin: 15px 0;
	padding: 0;
	zbackground: transparent url(images/left_box_bg.gif) no-repeat 0 100%;
}


.footer {
	clear: both;
	width: 780px;
	color: #888888;
	font-size: 10px;
	margin: 0 0 0 200px;
	padding: 30px 10px 40px 10px;
	zborder-top: #DDDDDD 1px solid;
	/*background: transparent url("images/footer_bgd.png") repeat-x 0 0;*/
}


.footer a, .header a {
	font-size: 10px;
	color: ##ff00b6;
	text-decoration: none;
	margin: 0 8px 0 14px;
}

.footer a:hover, .footer1 a:hover, .header a:hover {
	color: #2ba5d8;
}

.footer a {
	color: #ff00b6;
}

.footer1 a {
	margin: 0;
}
.copyright {
	display:block;
	margin:20px 0 20px 0;
	
}

.header a {
	margin: 0 20px 4px 0;
	padding: 0 0 0 24px;
	line-height: 20px;
}

.header a.home {
	background: #FFFFFF url(images/home.gif) no-repeat 0 50%; 
}

.header a.about {
	background: #FFFFFF url(images/about_us.gif) no-repeat 0 50%; 
}

.header a.service {
	background: #FFFFFF url(images/service.gif) no-repeat 0 50%; 
}

.header a.book {
	background: #FFFFFF url(images/bookmark.gif) no-repeat 0 50%; 
}

.submit_button {
	color: #FFFFFF;
	width: 125px;
	height: 26px;
	padding: 0;
	margin: 10px 0 0 0;
	font-weight: bold;
	background: transparent url(images/nav_stat.gif) no-repeat 0 0;
	border: none;
}


/* Navigation Bar */

.nav {
	color: #777777;
	font-size: 11px;
	margin: 0 0 10px 0;
	padding: 0;
	background: #FFFFFF; 
}

.nav a {
	margin: 0 10px 0 0;
	padding: 0;
	text-decoration: none;
}

/* Specials Table */

.specials {
	font-family: arial; 
	font-size: 12px; 
	background-color: #FFFFFF;
}

.specials td {
	background-color: #F2F2F2;
	padding: 4px 6px 4px 7px;
}

/* =================================================================================================*/
/* = Lightbox Styles ===============================================================================*/
/* =================================================================================================*/

#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left; background: url(images/lightbox/prevlabel.gif) left 15% no-repeat;}
#nextLink { right: 0; float: right; background: url(images/lightbox/nextlabel.gif) right 15% no-repeat;}
#prevLink:hover, #prevLink:visited:hover { background: url(images/lightbox/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(images/lightbox/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 18px Arial, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%; }

#imageData{	padding:0 10px; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: normal;color: #999; }
#imageData #numberDisplay{ font: 10px Verdana, Helvetica, sans-serif; color: #CCC; display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000000; }

/* MF Lightbox ----------------------------------*/

#mf_overlay{ 
    background-image: url(images/lightbox/overlay.png);
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 90;
    width: 100%;
    height: 100%;
}

* html #mf_overlay{
    background-color: #333;
    background-color: transparent;
    background-image: url(images/lightbox/blank.gif);
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(
        src="images/lightbox/overlay.png", sizingMethod="scale");
}

#box{
    background:#FFFFFF;
	margin: 0;
	padding: 0;
    border:2px solid #000000;
	overflow: auto;
}

#box #close{
    position:absolute;
    top:0px;
    right:0px;
    cursor:pointer;
}

#box #boxContents {
	margin-top:12px;
	padding:10px;
}
.content-info-width {
	width:650px;
	padding:10px 0px 60px 55px;
}
.content-info-width2 {
	width:650px;
	padding:10px 0px 60px 67px;
}
.content-info-width3 {
	width:630px;
	padding:10px 0px 60px 80px;
}
.tstm_name {
	color: #eb19cd;
	font-style:italic;
}
.box_yellow {
	BORDER: #f58ce6 1px solid;
	PADDING: 5px 10px 5px 10px;
	LINE-HEIGHT: 13px;
	BACKGROUND-COLOR: #fffef1;
	WIDTH: 500px; 
	DISPLAY: block; 
	COLOR: #737577; 
	FONT-SIZE: 11px;
	FONT-WEIGHT: normal;
}
.redColour {
	/*COLOR: #F00;*/
	color: #eb19cd;
	font-weight:bold;
}
.redColour2 {
	/*COLOR: #F00;*/
	color: #eb19cd;
	font-size:16px;
	font-weight:normal;
}
.box_blue {
	BORDER: #8fd3ff 1px solid;   
	LINE-HEIGHT: 13px; 
	BACKGROUND-COLOR: #f2f9fe; 
	PADDING: 10px 10px 10px 10px; 
	WIDTH: 480px;
	DISPLAY: block; 
	MARGIN: 10px 0px 10px 0px; 
	COLOR: #000000; 
	FONT-SIZE: 11px;  
	FONT-WEIGHT: normal;
}
.home_image_small_text_price {
	color: #fff;  /*ff00b6; #7f0000;*/
	/*color:#fff;*/
	/*background-color:#aeaeae;*/
	/*background-color:#8f92a3;*/
	background-image:url(images/home_table_bg01.png);
	background-repeat:repeat-y;
	border-left:solid #cfbfae 1px;
	font-size:11px;
	font-weight:normal;
	padding:4px 2px 4px 2px;
	/*display:block;*/
}


a.home_image_small_text {
	color: #ff00b6;
	text-decoration:none;
}

a.home_image_small_text:hover {
	color: #0fb5ff;
	text-decoration:none;
}



.home_image_small {
	border-bottom:solid #cfbfae 1px;
	/*border-right:solid #8d817e 1px;*/
	border-left:solid #cfbfae 1px;
	border-top:solid #cfbfae 1px;
	
}
.home_price_symb {
	color:#ff00b6; /*ff00b6; 5d5961;*/
	/*font-family:Arial, Helvetica, sans-serif;*/
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	font-weight:normal;
	padding:0px 2px 0px 0px;
}
.home_price {
	color:#000;
	padding-right:10px;
	font-size:11px;
	font-weight:bold;
	/*font-weight:bold;*/
}
.exclusive_discounts01 {
	background-color:#ef99e3;
	width:223px;
	text-align:left;
}
.exclusive_discounts02 {
	color:#000;
	padding:4px 10px 4px 20px;
}
.exclusive_discounts03 {
	padding:2px 0px 5px 20px;
}
.exclusive_discounts04 {
	color:#666;
	padding:2px 0px 2px 0px;
	width:168px;

}
.exclusive_discounts05 {
	padding:0px 0px 0px 5px;
}
.exclusive_discounts06 {
	padding:10px 0px 1px 18px;
}
.exclusive_discounts07 {
	display:block;
	padding:0px 0px 2px 0px;
}
.moneyback_guarantee {
	display:block;
	padding:0px 0px 0px 0px;
}
.eco_friendly_img {
	display:block;
	padding:10px 30px 10px 50px;
}
.accepted_cards_img {
	display:block;
	padding:0px 0px 0px 20px;
}
.content-header2 {
	DISPLAY: block;
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	PADDING-BOTTOM: 4px;
	MARGIN: 0px;
	WIDTH: 650px;
	COLOR: #ffffff;
	PADDING-TOP: 3px; 
	PADDING-LEFT: 10px; 
	background-image: url(../images/bgd_page_headerBlack.png);
	background-repeat:repeat-y;
}
.right-top-bgd {
	position:absolute;
	top:0px;
	left:1000px;
	background-image:url(images/right-top-bgd.png);
	z-index:1;
	display:block;
	width:239px;
	height:154px;
}

.right-top-bgd2 {
	position:absolute;
	top:0px;
	left:1000px;
	background-image:url(images/right-top-bgd2.png);
	background-repeat:repeat-x;
	z-index:0;
	display:block;
	width:239px;
	height:741px;
}

.home_testimonial {
	position:absolute;
	top:204px;
	left:586px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:13px;
	font-style:italic;
	line-height:17px;
	/*color:#aaaab2;*/  /* - light*/
	color:#4d4858;
}
.home_testimonial_name {
	/*color:#3ca4dd;*/  /* - light blue*/
	color:#eb19cd;
}
.home_testimonial_name2 {
	color:#077ebc;

}
.home_testimonial_name3 {
	color:#045f8e;
}
.small-menu-bgd {
	position:absolute;
	top:2px;
	left:160px;
	background: url(images/small_menu_bg01.png) repeat-y 100% 0;
	display:block;
	width:640px;
	height:18px;
	z-index:5;
}
.site_anim_testim01 {
	position:absolute;
	top:195px;
	left:455px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	font-style:italic;
	line-height:18px;
	color:#5f5a6e;
}
.site_anim_testim02 {
	position:absolute;
	top:160px;
	left:35px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	font-style:italic;
	line-height:18px;
	color:#3c4046;
}
.site_anim_testim03 {
	position:absolute;
	top:175px;
	left:540px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	font-style:italic;
	line-height:18px;
	color:#5f5a6e;
}
.site_anim_testim04 {
	position:absolute;
	top:175px;
	left:535px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	font-style:italic;
	line-height:18px;
	color:#5f5a6e;
}
.site_anim_testim05 {
	position:absolute;
	top:175px;
	left:470px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	font-style:italic;
	line-height:18px;
	color:#3b3e3f;
}
.message_text {
	display:block;
	padding:10px 0px 1px 56px;
	font-size:12px;
	line-height:18px;
}
.info_list {
	display:block;
	padding:0px 0px 0px 0px;
	line-height:20px;
}
.address_img {
	display:block;
	padding:0px 0px 0px 0px;
}
.address_img2 {
	display:block;
	padding:0px 0px 0px 0px;
	border:0;
}

.address_block {
	display:block;
	padding:10px 10px 20px 0px;
}
.address_name {
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	font-weight:normal;
	color:#666;
	padding:10px 0px 0px 0px;
}
.address_abn {
	font-size:10px;
	font-weight:normal;
	color:#999a9b;
	padding:0px 0px 0px 0px;
}
.address_addr {
	font-size:12px;
	line-height:16px;
	font-weight:normal;
	color:#818486;
	padding:0px 0px 10px 0px;
}
.address_ph {
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	line-height:20px;
	font-weight:normal;
	color:#737577;
	padding:0px 0px 10px 0px;
}
.address_show {
	font-size:12px;
	line-height:16px;
	font-weight:normal;
	color:#818486;
	padding:0px 0px 0px 0px;
}
.addressT {
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	line-height:20px;
	font-weight:normal;
	color:#666;
	padding:0px 0px 0px 0px;
}

.arrow_scroll {
	margin:7px 0px -12px 23px; 
	padding:0px; 
	display:block;
}
.message_text22 {
	color:#F00;
	font-size:12px;
	font-weight:bold;
}
.home_img_1 {
	width:188px; 
	height:188px;
	/*width:250px; 
	height:250px; */ 
	z-index:0;
	/*border:#dfdfdf solid 1px;*/
}
.home_img_2 {
	margin:5px 0px 10px 0px;
}

.home_img_tag {
	position:relative; 
	z-index:500; 
	width:188px; 
	height:0px; 
	top:-178px;
	/*width:250px; 
	height:0px; 
	top:-238px;*/
}
.home_price_symb2 {
	color: #7f7f7f;
	/*color:#000;*/
	/*color:#ff00b6;*/ /*ff00b6; 5d5961;*/
	/*font-family:Arial, Helvetica, sans-serif;*/
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:normal;
	padding:0px 2px 10px 0px;
	line-height:11px;
}
.home_price2 {
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	padding:0px 3px 10px 0px;
	line-height:11px;
	/*font-weight:bold;*/
}
a.home_image_small_textt2 {
	font-family:Arial, Helvetica, sans-serif;
	/*color: #999;*/
	color: #7f7f7f;
	/*color: #ff00b6;*/
	font-size:11px;
	text-decoration:none;
	text-transform:uppercase;
	padding-bottom:0px;
	line-height:11px;
}

a.home_image_small_textt2:hover {
	font-family:Arial, Helvetica, sans-serif;
	/*color: #0fb5ff;*/
	color: #ff00b6;
	font-size:11px;
	text-decoration:none;
	text-transform:uppercase;
	padding-bottom:0px;
	line-height:11px;
}
.home_saving2 {
	color: #ff00b6;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	/*padding:0px 3px 10px 0px;*/
	line-height:11px;
	/*font-weight:bold;*/
}
.why_shop_with_us {
	background-color:#000;
	display:block; 
	font-family:Arial, Helvetica, sans-serif; 
	color:#CCC; font-size:12px; 
	padding:3px 0px 3px 0px; 
	font-weight:bold;
}


/* ------------------------------------------------------------------------------------- */
/* ------------------------------------------------------------------------------------- */
/* ------------------------------------------------------------------------------------- */

/*!
 * Magnific Popup
 */

.white-popup {
  position: relative;
  background: #FFF;
  padding: 20px;
  width:auto;
  max-width: 500px;
  margin: 20px auto;
}

.mfp-modal-popup {
  position: relative;
  background: #FFF;
  padding: 20px;
  width:auto;
  max-width: 500px;
  margin: 20px auto;
}

.mfp-modal-popup-dismiss {
	margin: 20px 0 0 0 !important;
}

.mfp-holder {
  position: relative;
  width: auto;
  text-align: center;
  margin: 20px auto;
}

.mfp-holder .mfp-close {
    color: #fff;
}

.mfp-holder .cmp-table {
	background: #fff;
	padding: 10px;
	display: inline-block;
}
.mfp-holder .cmp-table table {
    border-collapse: unset;
    border-spacing: 2px;
}

/**
 * Simple fade transition,
 */
.mfp-fade.mfp-bg {
	opacity: 0.001; /* Chrome opacity transition bug */
	-webkit-transition: all 0.15s ease-out; 
	-moz-transition: all 0.15s ease-out; 
	transition: all 0.15s ease-out;
}
.mfp-fade.mfp-bg.mfp-ready {
	opacity: 0.8;
}
.mfp-fade.mfp-bg.mfp-removing {
	opacity: 0;
}

.mfp-fade.mfp-wrap .mfp-content {
	opacity: 0;
	-webkit-transition: all 0.15s ease-out; 
	-moz-transition: all 0.15s ease-out; 
	transition: all 0.15s ease-out;
}
.mfp-fade.mfp-wrap.mfp-ready .mfp-content {
	opacity: 1;
}
.mfp-fade.mfp-wrap.mfp-removing .mfp-content {
	opacity: 0;
}


/* BX SLIDER CUSTOM */

.bx-wrapper {
    margin: 0 auto;
}

.bx-wrapper .bx-viewport {
	left: 0;
	border: none;
}

